/*

[目录表] 

	0- Reset
	1- Global
	2- Links
	3- Headings
	4- Header 
	5- Navigation
	6- Middle 
	7- Forms
	8- Extras
	9- Footer 

*/

/* =1 Global
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
/* @font-face {
  font-family: 'niaot';
  src:  url('../fonts/niaot.eot?z7o8sh');
  src:  url('../fonts/niaot.eot?z7o8sh#iefix') format('embedded-opentype'),
    url('../fonts/niaot.ttf?z7o8sh') format('truetype'),
    url('../fonts/niaot.woff?z7o8sh') format('woff'),
    url('../fonts/niaot.svg?z7o8sh#niaot') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
/*  font-family: 'niaot' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
/*  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-opennew:before {
  content: "\e900";
}
.icon-dianzishuwu:before {
  content: "\e901";
}
.icon-zhuanti:before {
  content: "\e902";
}
.icon-qunzu:before {
  content: "\e903";
}
.icon-boshihou:before {
  content: "\e904";
}
.icon-zhishiku:before {
  content: "\e905";
}
.icon-zhaopin:before {
  content: "\e906";
}
.icon-tushuqingbao:before {
  content: "\e907";
}
.icon-guihua:before {
  content: "\e908";
}
.icon-email:before {
  content: "\e909";
}*/
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'iconfont' !important;
  speak: none;
  font-style: normal!important;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


section.wrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-top-style: none;
	padding-top: 0;
	padding-bottom: 10px;
}
@media (min-width:1400px){.container{width:1280px}}
.bg-header {
background: url(/images/bg-header.jpg) center center no-repeat #0C3860;
padding: 0!important;
}
.bg-footer {
	background: url(/images/bg-footer.jpg) center center no-repeat #004A67;
}



@media (max-width: 1119px) {
  section.wrapper {
  	margin-bottom: 0!important;
  }
}

ul>li {
	list-style: none;
}
a,
button {
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
a:hover {
	color: #007aba;
}
.carousel img {
	width: 100%;
	height: 100%;
}
a img {
	width: 100%;
	transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	
}
a:hover img {
	transform: scale(1.2,1.2);
}
/* =3 Headings
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.wrapper-top {
	padding-top: 10px;
	padding-bottom: 10px;
	/*border-bottom: 1px solid rgba(255, 255, 255, 0.2);*/
	color: white;
}
.left-tpmenu {
	padding-left: 10px;
}
.wrapper-top .opennew {
	font-size: 20px;
	line-height: 1;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 5px;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 1px;
}
.wrapper-top a {
	color: white;
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
	line-height: 1;
}
.wrapper-top a:hover {
	color: #FFA552;
}
.right-tpmenu {
	padding-left: 50px;
	position: relative;
}
.wrapper-top .email {
	font-size: 22px!important;
	line-height: 1;
	padding: 3px 5px;
	position: absolute;
	top: -3px;
	left: 0;
}
.wrapper-top span.iconfont {
	display: inline-block;
	font-size: 2.3rem;
}
.wrapper-logo {
padding-top: 5px;
padding-bottom: 30px;
}

.search {
	/* margin-top: 25px; */
	margin-top: -5px;
}
.search input {
	background-color: transparent;
	border-radius: 50px 0 0 50px;
	-webkit-border-radius: 50px 0 0 50px;
	-moz-border-radius: 50px 0 0 50px;
	color: white!important;
}
.search input[type="text"]  {
	color: white!important;
}
.search input::-webkit-input-placeholder,
.search input::-moz-placeholder,
.search input:-moz-placeholder,
.search input:-ms-input-placeholder {
	color: white!important;
}

.search .btn-default {
	background-color: rgba(255, 255, 255, 0.4);
	color: white!important;
	border-radius: 0 50px 50px 0;
	-webkit-border-radius: 0 50px 50px 0;
	-moz-border-radius: 0 50px 50px 0;
}

@media (min-width:992px) {
	.bg-header header {
		min-height: 260px;
	}
	.wrapper-nav {
		min-height: 75px;
		/* border-bottom: 8px solid #FFA552; */
		border-bottom: 8px solid #69abeb;
	}
}
@media (min-width: 768px) {
  .wrapper-logo {
  	min-height: 100px;
  }

}
@media (max-width: 767px) {
  section.wrapper {
  	padding: 20px 0;
  }
  
  header {
  	margin-top: 50px;
  }
  .wrapper-top {
  	background-color: rgba(0, 0, 0, 0.25);
  }
  .wrapper-nav {
  	background: #2671a4;
  	position: fixed;
  	top: 0;
  	width: 100%;
  	z-index: 9999;
  }
}


.wrapper-links {
	
}

.form-search {
	margin-top: 22px;
	text-align: right;
}

/* =4 Header
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/

#block-search-form,
.form-search {
    width: 100%;
	float: left;
}

.form-search a.dropdown-toggle:hover {
	background-color: #118ed0;
}

.form-search input {
	padding-top: 0;
	padding-bottom: 0;
	font-size: 12px;
	line-height: 1.2em;
	border-radius: 20px 0 0 20px;
	-webkit-border-radius: 20px 0 0 20px;
	-moz-border-radius: 20px 0 0 20px;
	height: 25px;
	color: white;
	background-color: #5DBCF3;
}
.carousel {
	margin-bottom: 20px;
}
.carousel-indicators{
	left:50%;
	top: 15px;
	max-height: 20px;
}
.carousel-caption {
	background: rgba(0,98,147,0.76);
	padding: 10px 20px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	z-index: 999;
	width: 80%;
	position: absolute;
	left: 0;
	text-align: left;
}
.carousel-caption h3 {
	margin-top: 5px;
	line-height: 1.5;
}
.carousel-caption h3 a {
	color: white;
}
.carousel-caption h3 a:hover {
	color: #fecda1;
}
.carousel-caption .post-time {
	color: white;
}
.carousel-control{color: white;text-shadow: 0 0 3px rgba(0, 0, 0, 0.7)
}
.carousel-control .icon-left,.carousel-control .icon-right1,.carousel-control .icon-next,.carousel-control .icon-prev{position:absolute;top:50%;z-index:5;display:inline-block;margin-top:-30px;font-size: 2em;
}
.carousel-control .icon-right1,.carousel-control .icon-next{right:50%;margin-right:-30px}

.carousel-control .icon-left,.carousel-control .icon-prev{right:50%;margin-right:-10px}


.form-search .input-group-btn .btn {
	padding-top: 2px;
	padding-bottom: 1px;
	border-radius: 0 20px 20px 0;
	-webkit-border-radius: 0 20px 20px 0;
	-moz-border-radius: 0 20px 20px 0;
}
@media (max-width:767px) {
	.carousel-caption h3 {
		font-size: 1rem;
		text-align: center;
		margin: 0;
	}
	.carousel-caption .post-time {
		display: none;
	}
	.carousel-caption {
		bottom: 0;
		width: 100%;
		padding: 5px 10px;
	}
	.carousel-control .i-arrow-left4,.carousel-control .i-arrow-right4,.carousel-control .icon-next,.carousel-control .icon-prev {
		display: none;
	}
}
/* =5 Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.navbar-default { 
	border-radius: 0;
	min-height: 45px;
	margin-bottom: 0;
	border-style: none;
	background-color: transparent;
}
#navbar {
	
	background-color: white;
	padding-right: 30px;
	padding-left: 30px;
}

.navbar-default .navbar-nav>li>a{
	padding: 18px 10px;
	line-height:20px;
	color: #4A4A4A;
	font-weight: bold;
}
.navbar-default .navbar-nav > .active, 
.navbar-default .navbar-nav > li:hover, 
.navbar-default .navbar-nav > li:focus {
	/* background: -webkit-linear-gradient(270deg, #CB6100 0%, #FFA552 100%) #FFA552;
	background: -moz-linear-gradient(270deg, #CB6100 0%, #FFA552 100%) #FFA552;
	background: -ms-linear-gradient(270deg, #CB6100 0%, #FFA552 100%) #FFA552;
	background: linear-gradient(-180deg, #CB6100 0%, #FFA552 100%) #FFA552;
	color: white; */
	/* background: -webkit-linear-gradient(270deg, #007ccb 0.2%, #52cefe 100%) #007ccb;
	background: -moz-linear-gradient(270deg, #007ccb 0.2%, #52cefe 100%) #007ccb;
	background: -ms-linear-gradient(270deg, #007ccb 0.2%, #52cefe 100%) #007ccb;
	background: linear-gradient(-180deg, #007ccb 0.2%, #52cefe 100%) #007ccb; */
	background: -webkit-linear-gradient(270deg, #305fc5 0%, #69abeb 100%) #007ccb;
	background: -moz-linear-gradient(270deg, #305fc5 0%, #69abeb 100%) #007ccb;
	background: -ms-linear-gradient(270deg, #305fc5 0%, #69abeb 100%) #007ccb;
	background: linear-gradient(-180deg, #305fc5 0%, #69abeb 100%) #007ccb;
	color: white;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > li >a:hover, 
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > li:hover > a.dropdown-toggle {
	background-color: transparent;
	color: white;
}
.navbar-default .nav .open>a,
.navbar-default .nav .open>a:hover,
.nav .open>a:focus,
.navbar-default .nav .open > a.dropdown-toggle {
	background-color: transparent;
	color: #23AC3A;
}
.navbar-default.stuckMenu.isStuck {
	width: 100%;
	margin-top: 3px;
	z-index: 999;
}
@media (max-width: 767px) {
	.navbar-default{
		background-color: #ffffff;
		
	}
  .navbar-default .navbar-nav>li {padding-top: 7px;padding-bottom: 7px;}
  .navbar-default .navbar-nav>li>a {
  	padding: 5px 20px;
  }

}
@media (min-width: 768px) and (max-width: 991px) {
  .navbar-nav>li>a{
  	padding-right: 5px;
  	padding-left: 5px;
  	font-size: 11px!important;
  }
  .navbar-nav li a .caret {
  	margin-left: 0;
  	vertical-align: middle;
  	border-top: 3px solid;
  	border-right: 3px solid transparent;
  	border-left: 3px solid transparent;
  }

}
@media (min-width: 992px) and (max-width: 1199px) {
  .navbar-nav>li>a{
  	padding-right: 7px;
  	padding-left: 7px;
  	font-size: 12px!important;
  }
}
@media (min-width: 992px) {
	#navbar {
		max-height: 62px;
		border-radius: 50px;
		-webkit-border-radius: 50px;
		-moz-border-radius: 50px;
	}
	.navbar-default .navbar-nav {
		display: table!important;
		width: 100%;
	}
	.navbar-default .navbar-nav>li {
		padding: 0;
		display: table-cell;
		text-align: center;
		position: relative;
		float: none;
	}
	.navbar-default .navbar-nav > .active, .navbar-default .navbar-nav > li:hover, .navbar-default .navbar-nav > li:focus {
		min-height: 70px;
		height: 70px;
	}
	
}
@media (min-width: 1200px) {
  .navbar-nav>li>a{
  	padding-right: 15px;
  	padding-left: 15px;
  	font-size: 1em;
  }
}

/* =6 Middle 
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/


ul.lists {
	margin: 0;
	padding: 0;
	min-height: 272px;
}
ul.lists li {
	padding-left: 20px;
	padding-top: 9px;
	padding-bottom: 9px;
	background: url(/images/point.png) left 17px no-repeat;
	border-bottom: 1px dotted #dfe2e3;
}
ul.lists li:last-child {
	border-bottom: none;
}
ul.lists li a { color: #53595d; }
ul.lists li a:hover, ul.list-group li a:hover { color: #0d88cf; }

hr.dotted {
	margin-top: 5px;
	margin-bottom: 5px;
}
.tabs {
	position: relative;
}
.tabs .read-more {
	background: none;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
@media (min-width: 992px) {
	.tabs .read-more {
		position: absolute;
		right: 0;
		top: 6px;
	}
}
.tabs.panel-default .panel-heading {
	margin-bottom: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	position: relative;
	min-height: 55px;
}
.tabs .panel-heading::before {
	content: " ";
	position: absolute;
	width: 100%;
	height: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	border-bottom: 3px solid #69abeb;
	
}
.tabs .panel-heading .nav-tabs {
	border: none;
}
.tabs .panel-heading .nav-tabs > li {
	padding-right: 4px;
	padding-left: 1px;
}
.tabs .panel-heading .nav-tabs > li > a {
	border-bottom-style: none;
	border: none;
	background-color: #ECF7FF;
	padding-right: 20px;
	padding-left: 20px;
	color: #1d78d1;
}
.tabs .panel-heading .nav > li.active > a,
.tabs .panel-heading .nav > li > a:hover {
	border: none;
	background: -webkit-linear-gradient(270deg, #305fc5 0%, #69abeb 100%) #007ccb;
	background: -moz-linear-gradient(270deg, #305fc5 0%, #69abeb 100%) #007ccb;
	background: -ms-linear-gradient(270deg, #305fc5 0%, #69abeb 100%) #007ccb;
	background: linear-gradient(-180deg, #305fc5 0%, #69abeb 100%) #007ccb;
	color: white;
}
.panel-title {
	font-size: 18px;
	font-weight: 600;
}
@media (max-width: 991px)  {
  .tabs.panel-default .panel-heading {
  	min-height: 47px;
  }
  .tabs .panel-heading {
  	padding: 0!important;
  }
  .tabs .panel-heading .nav-tabs {
  	margin: 0;
  }
  .tabs .panel-heading .nav-tabs {
  	display: table!important;
  	float: none!important;
  	width: 100%;
  }
  .tabs .panel-heading .nav-tabs > li {
  	display: table-cell!important;
  	float: none!important;
  	padding-right: 1px;
	padding-left: 1px;
  }
  .tabs .panel-heading .nav-tabs > li > a {
  	font-size: 16px;
  	padding-right: 5px;
	padding-left: 5px;
  	text-align: center;
  }
}

/* =8 Extra
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.pagination {
	margin-top: 10px;
	text-align: center;
}
.pagination>li {
	display: inline-block;
	margin-left: -2px;
	margin-right: -2px;
	
}

/* =9 Footer
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.wrapper-footer {
	min-height: 302px;
}
.nav-footer {
	background: url(/images/bg-footer-nav.png) center top no-repeat scroll;
}
.nav-footer ul {
	text-align: center;
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 14px 0 0;
}
.nav-footer ul li {
	padding-right: 10px;
	padding-left: 10px;
	display: inline-block;
}
.nav-footer ul li a { color: white; }
.nav-footer ul li a:hover { color: #94dafe; }
footer {
	padding-top: 30px;
	padding-bottom: 20px;
}
footer .b-b {
	border-bottom-color: rgba(255, 255, 255, 0.3);
}
footer p { color: white; font-size: 14px; line-height: 1.7; }
footer p a { color: #deeffa; }
footer img {
	margin-top: 20px;
}
 ul.quick-links {
	padding: 0;
}

 ul.quick-links li a {
	color: white;
 	text-align: center;
 	display: block;
 }
 ul.quick-links li a:hover {
	color: #fbd086;
}

.links .btn-group {
	width: 100%;
}

.links .btn-group button.btn.btn-sm.btn-default.dropdown-toggle {
	width: 100%;
	text-align: left;
	padding: 10px 20px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	background-color: transparent;
	color: white!important;
}

.links .btn-group span.caret {
	position: absolute;
	right: 20px;
	top: 16px;
}
.links .btn-group .dropdown-menu {
	min-width: 100%;
}
.qcode {
	text-align: right;
}
.qcode img {
	max-height: 100px;
	width: auto;
	margin-top: 0;
	margin-left: 20px;
}
@media (min-width: 992px) {
	 ul.quick-links {
		display: table;
	}
	 ul.quick-links li {
		display: table-cell;
		padding: 10px 20px 10px 10px;
	}
}
@media (max-width: 991px)  {
   ul.quick-links li {
  	padding: 0 10px;
  	float: left;
  	width: 45%;
   	margin-bottom: 5px;
   }
}
@media (min-width: 768px) and (max-width: 991px) {
  
}
@media (min-width: 992px) and (max-width: 1199px) {
  .nav-footer {
  	background: url(/images/bg-footer-970.png) center top no-repeat scroll;
  }
}
@media (min-width: 1200px) {
  
}
.carousel-inner>.item {
	max-height: 440px;
	overflow: hidden;
}

.search input::-webkit-input-placeholder{
	color:#FFF;
}
.search input::-moz-placeholder{   /* Mozilla Firefox 19+ */
	color:#FFF;
}
.search input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
	color:#FFF;
}
.search input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
	color:#FFF;
}
@media (min-width: 992px)
	.logo img {
	min-width: 641px;
	height: auto
}
footer a:hover img {
transform: scale(1,1);
}
footer a img {
	width: auto;
}
 @media screen and (max-width: 768px){
	.tabs .read-more {
   margin-top: 0;
   margin-bottom: 30px;
    text-align: right;
}
   section.wrapper{
	   padding-top:0;
   }
	}